/*======================================
    InterPlay
    Usage: Core styles
    
    Author: Experia Digital
    Date: 08 October 2013
======================================*/


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* =================================================================
	TYPOGRAPHY
================================================================= */

h1 {
	color: #fff;
	font: italic bold 34px Georgia, "Times New Roman", Times, serif;
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
}
h2 {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 20px;
}
h3 {
	color: #e31a1a;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 16px;
}
h4 {
	font-size: 14px;
	color: #404040;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-bottom: 14px;
	border-bottom: #666 4px solid;
}
h5 {
	color: #333;
	font-weight: bold;
}

h6 {
	color: #f79532;
	text-transform: uppercase;
	letter-spacing: 1px;
}
p {
	color: #636363;
	line-height: 19px;
	padding-bottom: 10px;
}
p a {
	color: #e31a1a;
}
a {
	text-decoration: none;
	color: #898989;
}
a:hover { 
	text-decoration: underline;
}
a#prevslide.load-item,a#nextslide.load-item{
	color:#ffffff;
	}
.italic {
	font: italic bold 14px/17px Georgia, "Times New Roman", Times, serif;
	top:5px;
}
.leadin {
	color: #333;
	font-size: 16px;
	line-height: 21px;
	padding-bottom: 30px;
}

/* =================================================================
	GENERIC
================================================================= */

body {
	margin: 0;
	background: #fff;
	color: #636363;
	min-width: 1003px;
	font: 13px/16px 'Noto Sans', Arial, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img { 
	display: block;
	border: none;
}
.row {
	padding-bottom: 20px;
}
.col3 {
	width: 310px;
	padding-right: 10px;
	float: left;
}

.left{
	float: left;
}
.right {
	float: right;
}
/* CLEAR FIX */
.clearfix:after{clear:both;display:block;width:0;height:0;font-size:0;line-height:0;visibility:hidden;content:"";}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}


#wrapper {
	position:relative;
	width:100%;
	overflow:hidden;
}
#header {
	background: URL('../images/background-default.gif') no-repeat;
	border-bottom: 4px solid #d3d4d5;
}
#header .container {
	background: transparent;
	overflow: hidden;
	padding: 34px 20px 20px 31px;
}
#header .holder {
	padding: 0 0 42px;
}
#header .logo {
	text-indent: -9999px;
	overflow: hidden;
	position:relative;
	z-index:9999;
	float: left;
	width: 255px;
	height: 85px;
	background: url(../images/logo.png) no-repeat;
}
.logo a {
	display: block;
	height: 100%;
}

#content {
	width: 960px;
	padding: 0 20px;
	background: #fff;
	margin: 0 auto;
}

#header .search-bar {
	float: right;
	margin: 33px 0 0;
	background: #fff;
	height: 41px;
	border-radius: 2px;
}
#header .search-bar input[type="text"] {
	color: #a3a3a3;
	outline: none;
	background: #fff;
	border: 0;
	border-radius: 2px 0 0 2px;
	padding: 13px 19px 11px;
	font: italic 14px/17px Georgia, "Times New Roman", Times, serif;
	width: 246px;
	float:left;
	margin:0;
}
#header .search-bar button {
	border: 0;
	padding: 0;
	float:right;
	margin: 0x;
	width: 40px;
	height: 41px;
	cursor: pointer;
	overflow: hidden;
	background: none; 
	color: #a6a6a6;
	font-size: 16px;
}

#content {
	margin-top: 50px;
	margin-bottom: 50px;
}


/* =================================================================
	MAIN NAVIGATION
================================================================= */

#nav {
	border-radius: 2px;
	background: #e31a1a;
	text-align: center;
	width: 100%;
	height: 48px;
}
#nav ul li {
	float: left;
	border-left: 1px solid #eb5f5f;
	height: 48px;
}
#nav ul li:first-child { border: 0; }
#nav ul li a {
	font-size: 14px/20px;
	font-weight: bold;
	display: block;
	padding: 0 33px;
	text-transform: uppercase;
	color:#fff;
	line-height: 48px;
}
#nav ul li a:hover, #nav .active {
	background: #f79532;
	text-decoration: none;
}
#nav ul li .last { 
	padding: 0 39px 0 46px;
}

/* =================================================================
	TOP LOGIN
================================================================= */

.top {
	border-bottom: 5px solid #e31a1a;
	position: relative;
	z-index: 9999;
}
.top.expanded {
	border-bottom: 5px solid #262626;
}
.top:after {
	display: block;
	content: '';
	clear: both;
}
.top .top-holder {
	width: 100%;
	background: #262626;
	padding: 21px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.top .top-frame {
	position: absolute;
	bottom: -40px;
	right: 50%;
	width: 960px;
	margin: 0 -480px 0 0;
}
.top .top-block {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.top .box {
	float: left;
	width: 275px;
	color: #ccc;
	font:italic 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.top .title {
	color: #fff;
	display: block;
	margin: 0 0 12px;
	text-transform: uppercase;
	font: bold 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.top p { margin: 0; }
.top p a {
	color: #fff;
	text-decoration:underline;
	font: bold italic 14px/17px Georgia, "Times New Roman", Times, serif;
}
.top p a:hover {text-decoration:none;}
.top .subscribe-form {
	width: 623px;
	float: right;
	padding: 2px 20px 0 0;
}
.top .subscribe-form .columns {
	margin: 0 10px 0 0;
	float: left;
	color: #fff;
	width: 254px;
}
.top .subscribe-form .columns label {
	display: inline-block;
	margin: 0 0 9px;
	padding: 0;
	font:bold 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.top .subscribe-form .columns input[type="password"],
.top .subscribe-form .columns input[type="email"],
.top .subscribe-form .columns input[type="text"] {
	color: #403e3e;
	background: #fff;
	outline: none;
	border: 0;
	border-radius: 2px;
	padding: 11px 9px;
	font: 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
	width: 236px;
}
.top .subscribe-form .btn-submit {
	margin: 26px 0 0;
	float: right;
	border: 0;
	padding: 0;
	overflow: hidden;
	width: 95px;
	height: 41px;
	cursor: pointer;
	border-radius: 2px;
	background: #e31a1a;
	color: #fff;
	font: italic 16px/17px Georgia, "Times New Roman", Times, serif;
}
.top .add { float: right; }
.top .add .socials-network {
	float: left;
	padding: 15px 22px 0;
}
.top .add .socials-network li {
	float: left;
	margin: 0 12px 0 6px;
}
.top .add .socials-network li a {
	color: #fff;
	font-size: 20px;
}
.top .add .socials-network li a.signup {
	text-transform:uppercase;
	font: bold 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
}
.top .login,.top .logout {
	background: #e31a1a;
	text-transform: uppercase;
	float: right;
	font: bold 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.top .login a,.top .logout a {
	text-transform: uppercase;
	display: block;
	color:#fff;
	padding: 0 22px 0 20px;
	line-height: 40px;
	background: #e31a1a url(../images/icon01.png) no-repeat 165px 50%;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	cursor: pointer;
}
.top .login a:hover,.top .logout a:hover, .top .subscribe-form .btn-submit:hover {
	background-color: #f79532;
	color: #fff;
	text-decoration: none;
}
.top .login a .icon-angle-right,.top .logout a .icon-angle-right, .top .login a .icon-remove {
	font-size: 24px;
	padding-left: 10px;
	vertical-align: sub;
}
.top .login a .icon-remove {
	display: none;
}
.top .login a.collapse.expand {
	background: #262626;
}
.top .login a.collapse.expand .icon-angle-right {
	display: none;
}
.top .login a.collapse.expand .icon-remove {
	display: inline-block;
	font-size: 16px;
	position: relative;
	top: -3px;
}


/* =================================================================
	SUB NAVIGATION
================================================================= */

#sub-nav {
	background:#f1f3f4;
	width: 100%;
	margin: 0 auto;
	padding: 12px 0;
	border-bottom: 1px solid #d3d4d5;
}

#sub-nav ul {
	width: 1000px;
	margin: 0 auto;
}
#sub-nav ul li {
	display: inline-block;
}
#sub-nav ul li a {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding: 10px 15px;
	margin: 0 7px;
	border: 1px solid #f1f3f4; /* Evens out rounded corners hover */
}
#sub-nav ul li a:hover {
	background: #e31a1a;
	border: 1px solid #e31a1a; /* Applies rounded corners to ul elements */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;

}
 #sub-nav .active {
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	background: #e31a1a;
	border: 1px solid #e31a1a; /* Applies rounded corners to ul elements */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#sub-nav ul li.leadersonly {
	padding-left: 10px;
	background-image: url('../images/locked-grey.gif');
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-left: 1px solid #bbbbbb;
	float:right;
	color: #000;
}
#sub-nav ul li.leadersonly:hover {
	background-image: url('../images/locked.gif');
	color: #000;
}
#sub-nav ul li.leadersonly a {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 0 10px;
	border: 0px
}
#sub-nav ul li.leadersonly a:hover {
	background: none;
	border: 0px;
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
 #sub-nav ul li.leadersonly a.active {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	background: none;
	border: 0px
}
/* =================================================================
	BUTTONS & TABS - order classes ="button [colour] [italic]"
================================================================= */

.button {
	font-weight: bold;
	width: auto;
	display: inline-block;
	padding: 10px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	border: none;

}
.button .icon-angle-right {
	font-size: 24px;
	padding-left: 10px;
	vertical-align: sub;
}
.button.red {
	background-color: #e31a1a;
	color: #fff;
	margin-top:20px;
}
.button.green {
	background-color: #2d9604;
	color: #fff;
	margin-top:20px;
}
.button.red:hover {
	background-color: #F79532;
	color: #e31a1a;
	text-decoration:none;
}

.button.white {
	background-color: #fff;
	color: #000;
}
.button.white:hover {
	background-color: #000;
	color: #fff;
}
.button.grey {
	margin-right: 10px;
	background-color: #f1f3f4;
	color: #535658;
}
.button.grey.top20 {
	margin-top: 20px;
}
.button.grey:hover {
	background-color: #333;
	color: #fff;
	text-decoration: none;
}

aside a.button {
	width: 230px;
}
/* Grey Hover */
aside a.button.italic.red:hover,
form input.button.italic.red:hover {
	background-color: #f1f3f4;
	color: #535658;
	text-decoration: none;
}
#connect input.button:hover {
	background-color: #fff;
	color: #535658;
	text-decoration: none;
}
#connect a{
	color:#E31A1A;
	text-decoration:underline;
	}
#connect .left input#email{
	width: 515px;
}
#connect .left input#accept_terms,#connect .left input#auto_login{
	width: 20px;
	margin-top:12px;
}

/* =================================================================
	LAYOUT
================================================================= */

figcaption {
	color:#636363;
	font-size: 12px;
	font-style: italic;
	padding: 10px 20px;
	background: #f1f3f4;
}
blockquote {
	color: #333;
	background: url('../images/blockquote.gif') no-repeat 0 0;
	font-size: 16px;
}
blockquote p {
	padding: 10px 40px 20px 50px;
}
blockquote h5, blockquote h6 {
	text-align: right;
	padding-right: 30px;
	font-size: 13px;
}

/* Plain Background Quote */
blockquote.noBg {
	margin: 10px 0;
	background: #f1f3f4;
	clear:both;
}
blockquote.noBg p {
	font-size: 13px;
	font-style: italic;
	padding: 30px;
}

.block-text p {
	color: #636363;
	padding: 0px 5px 15px 5px;
	line-height:1.6em;
}

.block-text ul {
	list-style: disc;
	padding: 10px;
	margin: -20px 10px 0 30px;
}
.block-text ul li{
	line-height:1.6em;
}
.block-text h1 {
	color: #fff;
	font: italic bold 34px Georgia, "Times New Roman", Times, serif;
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
}
.block-text h2 {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 20px;
}
.block-text h3 {
	color: #e31a1a;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 5px 5px 5px;
}
.block-text h4 {
	font-size: 14px;
	color: #404040;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 5px;
	margin-bottom: 14px;
	border-bottom: 0px;
}
.block-text h5 {
	color: #333;
	font-weight: bold;
}

.block-text h6 {
	color: #f79532;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0px 5px 5px 5px;
}
.block-text h6 a{
	color: #f79532;
	text-decoration: underline;
}

aside ul {
	padding-top: 20px;
	width: 270px;
	float: right;
}
aside ul li {
	font: bold italic 14px/17px Georgia, "Times New Roman", Times, serif;
	padding: 10px 0;
	border-top: 1px solid #e5e6e9;
	text-decoration: none;
}
aside ul li a {		
	color: #e31a1a;
	display: block;
	
}
aside ul li a:hover {		
	color: #333;
	text-decoration: none;
}
aside ul li:last-of-type {
	border-bottom: 1px solid #e5e6e9;
}
aside a .icon {
	float: right;
}

/* =================================================================
	FOOTER
================================================================= */
#footer {
	overflow: hidden;
	position: relative;
	z-index: 9999;
}
#footer .holder {
	background: #f1f3f4;
	margin: 0 0 8px;
	border-bottom: 1px solid #d9dbdc;
}
#footer .nav {
	overflow: hidden;
	width: 967px;
	margin: 0 auto;
	padding: 13px 0 16px;
}
.inner-footer {
	overflow: hidden;
	padding: 31px 0 45px;
	background: #f1f3f4;
}
.inner-footer .inner-holder {
	width: 960px;
	margin: 0 auto;
	color: #898989;
	overflow: hidden;
	font: italic 13px/16px Georgia, "Times New Roman", Times, serif;
}
.inner-footer .inner-holder .copyright { float: left; }
.inner-footer .inner-holder .copyright a {
	color: #363636;
	text-decoration: underline;
	margin: 0 7px 0 2px;
}
.inner-footer .inner-holder .copyright a:hover { text-decoration:none;}
.inner-footer .inner-holder .box {
	float: right;
	margin: 0 -4px 0 0;
}
.inner-footer .inner-holder .box a {
	color: #898989;
	margin: 0 5px;
	text-decoration: underline;
}
::-moz-placeholder {opacity: 1;}
.inner-footer .inner-holder .box a:hover { text-decoration:none;}

/* =================================================================
	HOME - Refer to home.css
================================================================= */

/* =================================================================
	ABOUT
================================================================= */

#content .col3 {
}
.margin-null {
	padding-right: 0px !important;
	margin-right: 0px !important;
}

/* =================================================================
	FACILITATOR
================================================================= */

figure.facilitator figcaption {
	padding: 10px 0px;
}
.facilitator {
	background: #f1f3f4;
	width: 272px;
	height: 440px;
	padding: 16px 16px 10px 16px;
	margin-bottom: 16px;
	margin-right:16px;
	float:left;
	clear:none;
}

.facilitator h3{
	margin:10px 0 10px;
	padding:0px;
	color:#000;
	font-style:normal;
}
.facilitator h3 a{
	color:#e31a1a;
	font-style:normal;
}
.facilitator h3 a:hover {
	text-decoration: none;
}
.facilitator p {
	margin:0px 0 5px;
	padding:0;
}
.facilitator figcaption p {
	font-style: normal;
}
.facilitator figcaption strong {
	font-weight: bold;
}
figcaption a.italic {
	color: #e31a1a;
	font-weight: bold;
}
figcaption a:hover{
	color: #000;
	text-decoration:none;
}
.facilitator .box {
	border: 4px solid #d3d6db;
	margin:0;
	padding:0;
	width:262px;
	height:192px;
}
.facilitator .box:hover {
	border: 4px solid #636464;
}
.facilitator-name {
    z-index:100;  
    position:relative; 
    left:20px;
    top:-50px;
    max-width:80px;
    color:#E31A1A;
    font-size:14px;
    font-weight:bold;
}
.facilitator .box:hover .facilitator-name{
	color:#000;
	cursor:pointer;
}


/* =================================================================
	RESOURCES
================================================================= */

figure.col3.resource figcaption {
	padding: 10px 0px;
}
.resource {
	background: #f1f3f4;
	width: 272px;
	height: 400px;
	padding: 16px 16px 10px 16px;
	margin-bottom: 16px;
}


.resource .imagecontainer a:first-child {
	display: block;
	position: relative;
}
.resource .imagecontainer a:first-child img {}
.resource .imagecontainer a:first-child span {
	background: rgba(227,26,26,0.8);
	bottom: 0;
	color: #fff;
	display: none;
	left: 0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 16px !important;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	padding-top: 90px;
	position: absolute !important;
	right: 0;
	text-align: center;
	top: 0 !important;

	transition: all 0.5s ease;
}
.resource:hover .imagecontainer a:first-child span {
	display: block;
}
.resource .imagecontainer a:first-child span  {
	font-size: 24px;
	padding-left: 10px;
	position: relative;
	vertical-align: sub;
	top: -2px;
}

.imagecontainer {
    position: relative;
}

.tinted {
    position: absolute;
    width: 272px;
    height: 192px;
}

.resource h3{
	margin:20px 0 10px;
	padding:0px;
	color:#000;
	position:relative;
	top:192px;
	line-height:1.2em;
}

.resource h3 a{
	color:#e31a1a;
}
.resource h3 a:hover {
	text-decoration: none;
}
.resource p {
	margin:0px 0 5px;
	position:relative;
	top:192px;
}
.resource figcaption p {
	font-style: normal;
}
.resource figcaption strong {
	font-weight: bold;
}
figcaption a.italic {
	color: #e31a1a;
	font-weight: bold;
}
figcaption a:hover{
	color: #000;
	text-decoration:none;
}
.resource .box {
	border: 4px solid #d3d6db;
	margin:0;
	padding:0;
	width:262px;
	height:192px;
}
.resource .box:hover {
	border: 4px solid #636464;
}
.resource-name {
    z-index:100;  
    position:relative; 
    left:20px;
    top:-50px;
    max-width:80px;
    color:#E31A1A;
    font-size:14px;
    font-weight:bold;
}
.resource .box:hover .resource-name{
	color:#000;
	cursor:pointer;
}

#content article.detail ul{
	list-style-type: disc;
	overflow: auto;
}

#content article.detail ul li{
	margin: 0 0 0 20px;
	line-height: 2em;
}

/* =================================================================
	NEWS & EVENTS
================================================================= */

#content article:last-of-type {
	border: none;
	padding-bottom: 40px;
}
#content article:first-child {
	padding-top: 0px;
}

article.news {
	float: left;
	padding: 20px 0;
	border-bottom: 1px solid #e5e6e9;

	transition: all 0.5s ease !important;
}
article.news img {
	float: left;
	position: relative;
}


article.news a:first-child {
	display: inline-block;
	float: inherit;
	height: 192px;
	position: relative;
	width: 302px;
}
article.news a:first-child span {
	background: rgba(227,26,26,0.8);
	bottom: 0;
	color: #fff;
	display: none;
	left: 0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 16px !important;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	padding-top: 90px;
	position: absolute !important;
	right: 0;
	text-align: center;
	top: 0 !important;

	
}
article.news:hover a:first-child span {
	display: block;
}
article.news a:first-child span  {
	font-size: 24px;
	padding-left: 10px;
	position: relative;
	vertical-align: sub;
	top: -2px;
}


article.news .news-block {
	width: 630px;
	float: left;
	padding-top: 6px;
	margin-left: 20px;
}
span.bubble-news {
	border-radius:3px;
	background-color:#F79532;
	color:#fff;
	padding:0 5px;
	display:block;
	width:40px;
	margin-bottom:10px;
	text-align:center;
}
span.bubble-event {
	border-radius:3px;
	background-color:#188184;
	color:#fff;
	padding:0 5px;
	display:block;
	width:40px;
	margin-bottom:10px;
	text-align:center;
}	
time {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
}
article.news a.italic {
	color: #e31a1a;
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding-top: 10px;
}
article.news a .icon {
	vertical-align: middle;
	margin-left: 10px;
	font-size: 16px;
}
article.news a:hover {
	color: #636363;
	text-decoration: none;
}
.pagination {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 40px;
	border-top: 6px solid #e5e6e9;
}
.page-numbers {
	display: inline-block;
	font: bold italic 14px/17px Georgia, "Times New Roman", Times, serif;
	color: #e31a1a;
	padding: 10px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.page-numbers:hover {
	background: #e31a1a;
	color: #fff;
	text-decoration: none;
}
a.next:hover, a.prev:hover {
	color: #636363;
	background: none;
	text-decoration: none;
}

#content article form{
	clear:both;
	margin:20px;
	overflow:auto;
}

#content article form p label{
	float:left;
	clear:both;
	margin-top:10px;
}
#content article form p input[type=text],#content article form p input[type=email]{
	float:left;
	clear:both;
}
#content article form p button[type=submit]{
	float:left;
	clear:both;
	margin-top:10px;
}

/* =================================================================
	NEWS & EVENTS RSVP
================================================================= */

#event-rsvp{
	padding:20px;
	margin-bottom:40px;
}
#event-rsvp label{
	margin: 5px 0;
	width: 150px;
	clear:left;
}
#event-rsvp input{
	margin: 5px 0;
}
#event-rsvp input.secondline{
	clear:left;
	margin:0 0 10px 150px;
}
#event-rsvp p{
	clear:left;

}
#event-rsvp input.checkbox {
	width: 50px;
	float:left;
	clear:left;
	margin:0 0px 0 20px;
	padding:0;
	vertical-align:center;
	line-height:1em;
}
#event-rsvp label.checkbox {
	float:left;
	clear:none;
	width: 500px;
	padding:0;
	vertical-align:center;
	line-height:1em;
}
#event-rsvp label.indent {
	float:left;
	clear:left;
	padding:0 0 0 100px;
}
#event-rsvp p.selectregion{
	padding-top:20px;
	font-weight:bold;
}
#event-rsvp input.region{
	clear:left;
	width:20px !important;
}
#event-rsvp .col1 label,#event-rsvp .col2 label{
	width:200px;
	float:left;
	display:block;
	clear:none;
	padding: 0 0 0 10px;
}
#event-rsvp .col1,#event-rsvp .col2{
	width:300px;
	float:left;
	display:block;
}


/* =================================================================
	NEWS & EVENTS DETAIL
================================================================= */

article.detail {
	width: 630px;
	float: left;
	padding-right: 50px;
}
aside {
	width: 270px;
	float: left;
}

article.detail img{
	float:left;
	clear:all;
	overflow:auto;
	margin:0 20px 10px 0;
	border:1px solid #fff;
}
article.detail .fancybox img{
	margin:0 10px 10px 0;
	border:1px solid #fff;
}

article.detail img:hover{
	border:1px solid #ccc;
}

article.detail h2 {
	line-height: 1.5em;
}


article.detail time {
	color: #999;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 21px;
}
article.detail .article-nav {
	padding: 15px 0;
	margin-bottom: 20px;
	border-top: 1px solid #e5e6e9;
	border-bottom: 1px solid #e5e6e9;
}

#session_times {
	margin-top:40px;
	width:100%;
	clear:left;
}

#session_times .contact input {
	width: 500px;
}
#session_times .contact .button.italic.red.right,#contact_section .contact .button.italic.red.left,.contact.classleader input.button {
	width: 200px;
}
.button.italic.red.wide{
	width:100%;
}
.session_table {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #ffffff;
}
.session_table table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.session_table tr:hover td{
	background-color:#dddddd;
}
.session_table td{
	vertical-align:middle;
	background-color:#f1f1f1;
	border:5px solid #ffffff;
	border-width:0px 1px 5px 0px;
	text-align:left;
	padding:10px;
	color:#000000;
}
.session_table td span{
	padding-right:10px;
}
.session_table td .timeanddate{
	font-weight:bold;
	display:block;
	float:left;
	width: 280px;
}
.session_table td .classtype{
	font-style:italic;
	float:left;
}
.session_table td .enrollink{
	float:right;
	padding-right:0px;
	text-align:right;
	font: bold italic 14px/17px Georgia, "Times New Roman", Times, serif;
	width:80px;
}
.session_table td .enrollink a{
	text-decoration: none;
}
.session_table td .enrollink a:hover{
	color:#000;
}
.session_table td .enrollink .icon{
	margin-left:10px;
}



#comments {
	width: 630px;
}
#comments .comment {
	width: 630px;
	display: inline-block;
	padding: 20px 0 12px 0px;
	border-bottom: 1px solid #e5e6e9;
}
#comments .comment:first-child {
	padding-top: 0px;
}
#comments .user {
	background: url('../images/comment.gif') 0px 0px no-repeat;
	/*background-color: #f1f3f4;*/
	padding: 10px 10px 10px 16px;
	width: 100px;
	float: left;
}
#comments .opinion {
	width: 480px;
	float: left;
	padding-left: 10px;
}
#comments .user strong {
	clear: both;
	display: block;
}
#comments time {
	font-size: 11px;
	color: #999999;
	font-weight: 400;
}

/* Form Fields */
label, input, textarea {
	float: left;
}
input, textarea {
	font-size: 14px;
	padding: 10px 15px;
	border: 1px solid #bbbbbb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input {
	width: 270px;
}
textarea {
	width: 598px;
	clear: both;
	height: 150px;
}

label {
	font-weight: bold;
	padding: 10px 0;
}
.required {
	color: #e31a1a;
}
#post {
	width: 630px;
	padding-top: 30px;
	padding-bottom: 100px;
}
#post .left {
	padding-right: 26px;
}


/* =================================================================
	BECOME AN INTERPLAYER
================================================================= */

#connect {
	width: 550px;
	float: left;
	padding: 40px;
	margin-left: 60px;
	background: #f1f3f4;
	margin-bottom: 60px;
}
#connect.wide{
	width: 1000px;
}
#connect h4 {
	border: none;
}
#connect hr {
	background-color: #bbbbbb;
	color: #bbbbbb;
	margin: 30px 0;
	height: 1px;
	border: none;
}
#connect .button {
	padding: 10px 26px 10px 0px;
	color: #fff;
	font-size: 14px;
}
#connect .left {
	margin-right: 20px;
}
.last {
	margin-right: 0px !important;
}
#connect .left input {
	width: 232px;
}
#connect .button.italic.red.right {
	padding: 10px 20px;
}
.facebook .icon, .twitter .icon {
	padding: 14px;
	font-size: 18px;
	margin-right: 20px;
}
.facebook {
	background-color: #0072bc;	
}
.facebook .icon {
	background-color: #0067aa;
	padding: 16px;
}
.twitter {
	background-color: #00aef0;
}
.twitter .icon {
	background-color: #009cd8;
}

.interplayer ul li a {		
	color: #636363;
}
.interplayer ul {
	padding-top: 0px;
	width: 270px;
	float: left;
	list-style-position: inside;
}
.interplayer ul li {
	font: 14px/17px 'Novo Sans', Arial, sans-serif;
	padding: 10px 0;
	text-decoration: none;
	border-top: none;
	border-bottom: 1px solid #e5e6e9;
	list-style-position: inside;
    padding: 10px 0 10px 22px;
	text-indent: -.8em;
}
.interplayer ul li:last-of-type {
	border-bottom: none;
}
.interplayer a .icon {
	float: left;
	font-size: 12px;
	margin-right: 10px;
}



form.editprofile p,.viewprofile p{
	clear:left;
	width:100%;
	display:block;
}
form.editprofile p span,.viewprofile p span{
	float:left;
	clear:right;
	padding-top:10px;
}
form.editprofile p label,.viewprofile p label{
	width:200px;
	margin-right:10px;
}
form.editprofile hr,.viewprofile hr{
	clear:left;
	width:100%;
	display:block;
	margin:10px 0;
}
form.editprofile p select{
	width:200px;
	margin-right:10px;
	font-size:14px;
	padding:10px 15px;
	border:1px solid #bbbbbb;
	border-radius:3px;
}

form.editprofile textarea{
	width:300px;
	height:75px;
	}
form.editprofile fieldset,.viewprofile fieldset{
	display: block;
    margin: 10px 0px;
    padding: 1em;
    background-color: #f1f1f1;
}
form.editprofile article ul{
	margin:5px;
	padding:5px;
	list-style:disc;
}
form.editprofile article ul li{
	margin:5px;
	padding:5px;
}

form.editprofile .loader {
	display: block;
	width: 31px;
	height: 31px;
	margin: -17px 0 0 -17px;
	background: url('/images/loader.gif') no-repeat 0 0;
	position: absolute;
	top: 50%;
	left: 50%;
}
.avatar-container{
	font-size: 480px; font-family: sans-serif; cursor: pointer;
	}

/* =================================================================
	CONTACT US
================================================================= */
.contact {
	width: 630px;
	float: left;
	margin-bottom: 60px;
}
.contact.mapsearch {
	width: 100%;
}
.contact h4 {
	border: none;
}
#session_times .contact h4, .contact.classleader h4 {
	border-bottom: 4px solid #666;
	margin-top:20px;
}
#session_times textarea,.contact.classleader textarea {
	width: 460px;
	clear: both;
	height: 150px;
}

.contact hr {
	background-color: #bbbbbb;
	color: #bbbbbb;
	margin: 30px 0;
	height: 1px;
	border: none;
}
.contact input {
	color: #636363;
	width: 460px;
	clear: both;
}
section.map .contact input {
	width: 800px;
}
.contact label {
	clear: both;
}
.field-wrapper {
	clear: both;

}

section.contact form select {
	padding-left:10px;
}

.select .arrow {
	width: 37px;
	height: 30px;
	color: #333;
	font-size: 15px;
	line-height: 30px;
	text-align: center;
	position: absolute;
	right: 6px;
	top: 6px;
	z-index: 1;
}
.field {
	width: 490px;
	margin: 0 0 10px;
	display: block;
	clear: both;
	float: left;
	
}
.field select {
	clear: both;
	display: block;
}	
.select, .grey-button {
	position: relative;
	height: 44px;
	border: 1px solid #bbbbbb;
	border-radius: 3px;
	/*background: #fff url('../images/shared/select-arrow.png') no-repeat 100% 0;*/
	overflow: hidden;
}
.select select, .grey-button button {
	
	width: 120%;
	height: 44px;
	margin: 0 0;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	background: transparent;
	color: #636363;
	line-height: 32px;
	-webkit-appearance: none;
	-moz-appearance: none;
	overflow: hidden;
	position: relative;
	z-index: 2;
}


.contact .button {
	padding: 10px 26px 10px 0px;
	color: #fff;
	font-size: 14px;
}
#contact .left {
	margin-right: 20px;
}
.last {
	margin-right: 0px !important;
}
.contact .left input {
	width: 232px;
}
.contact .button.italic.red.right {
	padding: 10px 20px;
	width: 200px;
}

#contact {
	margin-left: 60px;
}
#contact .facebook,
#contact .twitter,
#contact .youtube {
	padding: 8px 12px;
	color: #fff;
}
#contact .facebook .icon,
#contact .twitter .icon,
#contact .youtube .icon {
	margin: 0;
	padding: 0;
	font-size: 24px;
}
#contact .facebook {
	background-color: #0067aa;
	padding: 8px 18px;
}
#contact .twitter {
	background-color: #009cd8;
}
#contact .youtube {
	background-color: #e31a1a;
}




/* RESETS */
strong, b {
	font-weight: bold;
}
em {
	font-style: italic;
}
#newsletter-subscribe{
	padding:20px;
	margin-bottom:40px;
}
#newsletter-subscribe label{
	width: 100px;
}
#newsletter-subscribe p{
	clear:left;

}
#newsletter-subscribe p.selectregion{
	padding-top:20px;
	font-weight:bold;
}
#newsletter-subscribe input.region{
	clear:left;
	width:20px !important;
}
#newsletter-subscribe .col1 label,#newsletter-subscribe .col2 label{
	width:200px;
	float:left;
	display:block;
	clear:none;
	padding: 0 0 0 10px;
}
#newsletter-subscribe .col1,#newsletter-subscribe .col2{
	width:300px;
	float:left;
	display:block;
}
#newsletter-subscribe p.selectregion .col1{

}
#newsletter-subscribe p.selectregion .col2{

}

#content .archive ul{
	list-style-type:disc;
	margin:0 0 0 20px;
	padding:0 0 0 10px;
}
#content .archive ul li{
	margin:0px;
	padding:0 0 5px;
}
#content .archive ul li a{
	color: #e31a1a;
	text-decoration:underline;
}

.map #grey a {
	color: #e31a1a;
	font-weight: bold;
	}
.class_listing .col1, .class_listing .col2,.class_listing .col3{
	width:300px;
	float:left;
	display:block;
	clear:none;
	padding: 0 20px 0 0;
}
.class_region{
	border-bottom: 2px solid #999;
	padding:10px 0;
	width: 300px;
}
.class_region h5{
	text-transform:uppercase;
}
.class_entry {
	margin: 20px 0 0 0;
}

div.search-results{
	margin-top:30px;
}
.search-results-item{
	margin: 0 0 20px;
	padding: 0;
}
.search-results-item h3{
	margin: 0 0 5px;
	padding: 0;
}
.search-results-item h3 a{
	color: #e31a1a;
}
.search-results-item p{
	margin: 0 0 5px;
	padding: 0;
}
.search-results-item p.date{
	color: #777;
	font-style:italic;
}

/* =================================================================
	PROFILE TABS
================================================================= */

#home-tabs article {
	padding-bottom: 40px;
	border-bottom: 4px solid #e5e6e9 !important;
}
#home-tabs article:hover {
	border-bottom: 4px solid #e31a1a !important;
}
#home-tabs img:hover  {
	background: #e31a1a;
}
#home-tabs .article-wrap {
	padding: 20px;
}
#home-tabs .article-wrap h3 a{
	color:#e31a1a;
	text-decoration:none;
	line-height:1.5em;
}
#home-tabs .col3 {
	margin-right: 15px;
	padding-right: 0px;
}

.tab-article-prev, .tab-article-next {
	color: #e5e6e9;
	font-size: 24px;
	cursor: pointer;
	position: relative;
	display: block;
}
.tab-article-prev {
	float: left;
	margin-top: 220px;
	margin-left: -50px;
}
.tab-article-next {
	float: right;
	margin-top: 220px;
	margin-right: -50px;
}
.tab-article-prev:hover, .tab-article-next:hover {
	color: #e31a1a;
}
.arrow-wrap {
	width: 960;
margin: 0 auto;
position: relative;
}

#share menu a{
	width:100%;
	}
#share menu a img{
	width:243px;
	margin:5px auto;
	}
	
	
/* ===================
Payment boxes insurance
============================*/
.payment_eft {
	width:42%;
/*	border:2px solid #067598;
	background-color:#e8f7fc; */
	padding:10px;	
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	min-height: 141px;
	}
.payment_cheque {
	width:42%;
/*	border:2px solid #88c82b;	
	background-color:#edfcd6; */
	padding:10px;
	float:left;
	margin-bottom:20px;
	min-height: 141px;
	}
.editprofile div.alert{
	width:95%;
	border:2px solid #efe81f;	
	background-color:#fcfade;
	padding:10px;
	margin-bottom:20px;
	}
.editprofile div.green{
	border:2px solid #88c82b;	
	background-color:#edfcd6;
	}
.editprofile div.green p.strong{
	color: #6fa322;	
	font-weight:bold;
	}
	
.editprofile span.error	{
	width:95%;
	border:2px solid #e31a1a;	
	background-color:#fcd1d1;
	padding:10px;
	margin-bottom:20px;
	color:e31a1a;
	}
	
	
.rate_table {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #969696;
	
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
	
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
	
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
	
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.rate_table table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.rate_table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.rate_table table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.rate_table table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.rate_table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.rate_table tr:hover td{
	background-color:#e5e5e5;
		

}
.rate_table td{
	vertical-align:middle;
	
	background-color:#ffffff;

	border:1px solid #969696;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.rate_table tr:last-child td{
	border-width:0px 1px 0px 0px;
}.rate_table tr td:last-child{
	border-width:0px 0px 1px 0px;
}.rate_table tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.rate_table tr:first-child td{
		background:-o-linear-gradient(bottom, #e31a1a 5%, #e31a1a 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e31a1a), color-stop(1, #e31a1a) );
	background:-moz-linear-gradient( center top, #e31a1a 5%, #e31a1a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e31a1a", endColorstr="#e31a1a");	background: -o-linear-gradient(top,#e31a1a,e31a1a);

	background-color:#e31a1a;
	border:0px solid #969696;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.rate_table tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #e31a1a 5%, #e31a1a 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e31a1a), color-stop(1, #e31a1a) );
	background:-moz-linear-gradient( center top, #e31a1a 5%, #e31a1a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e31a1a", endColorstr="#e31a1a");	background: -o-linear-gradient(top,#e31a1a,e31a1a);

	background-color:#e31a1a;
}
.rate_table tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.rate_table tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.editprofile fieldset p input#member_paymentsent,.editprofile fieldset p input#member_requirereceipt {
	width:20px;
	margin-top:12px;
}
.editprofile fieldset p label.member_paymentsent,.editprofile fieldset p label.member_requirereceipt {
	width:500px;
}

span.error{
	width:95%;
	border:2px solid #E31A1A;	
	background-color:#fce3e3;
	padding:5px;
	margin:5px;
	color:#E31A1A;
}	

p.not_logged_in{
	border:2px solid #ffd400;
	background-color: #fff8db;
	color: #c19b03;
	margin:0px 0px 40px 0px;
	padding:20px;
	text-align:center;
}
p.not_logged_in a{
	color: #c19b03;
	text-decoration:underline;
}	

.current_region{
	width:100%;
	text-align:center;
	margin-top:10px;
}

#content .terms ol {
	list-style-type:lower-latin;
	margin:0 0 12px;
	padding:0px 0 0 20px;
	}
#content .terms ol li{
	line-height:1.7em;
	}